﻿

*
{
	margin: 0;
	padding: 0;
}
li
{
	list-style-image: none;
	list-style-type: none;
}
body
{
	margin: 0 auto;
	font-family: "宋体";
	font-size: 12px;
	color: #333;
	position:static;
	text-align: left;
}
.blue0105
{
	color: #004499;
	text-decoration: none;
}
.blue0105 a{color: #004499;}
.blue0105 a:link,.blue0105 a:visited{color: #004499;text-decoration: none;}
.blue0105 a:hover,.blue0105 a:active{color: #c00;text-decoration:underline;}
a.blue0105{color: #004499;}
a.blue0105:link,a.blue0105:visited{color: #004499;text-decoration: none;}
a.blue0105:hover,a.blue0105:active{text-decoration: underline;color: #CC0000;}
.blue0105 a{color: #004499;}
.blue0105 a:link,.blue0105 a:visited{color: #004499;text-decoration: none;}
.blue0105 a:hover,.blue0105 a:active{color: #c00;text-decoration:underline;}
.red0105
{
	color: #CC0000;
	text-decoration: none;
}
.gray999
{
	color: #999;
}
.gray666
{
	color: #666;
	text-decoration: none;
}
.gray333
{
	color: #333;
	text-decoration: none;
}
a.gray666:hover, a.gray333:hover, a.gray999:hover
{
	color: #CC0000;
	text-decoration: none;
}

.f14
{
	font-size: 14px;
}
.f700
{
	font-weight: 700;
}
.clear
{
	clear: both;
}
.flortl
{
	float: left;
}
.flortr
{
	float: right;
}
.line
{
	border-right: 1px solid #ccc;
}
.line2
{
	border-right: 1px solid #ccc;
}
.bline
{
	border-bottom: 1px solid #ccc;
}
.f12
{
	font-size: 12px;
}
.lineg
{
	border: 1px solid #e0e0e0;
}
.liner
{
	border-left: 1px solid #ccc;
	padding-left: 5px;
}

.top0105
{
	text-align: right;
}
.search0105 dl
{
	margin: 10px auto;
	line-height: 31px;
	width: 780px;
}
.search0105 dt
{
	padding: 8px 5px 0 5px;
}
.leftline
{
	background: url(../../images/CategoryBBS/bg1015.gif) no-repeat 0 0;
	width: 6px;
	height: 41px;
}
.middlelin
{
	background-color: #eff4f7;
	border: 2px solid #0048b4;
	width: 528px;
	height: 34px;
	border-left: none;
	border-right: none;
	padding-top: 3px;
}
.middlelin p
{
	float: left;
}
.rightline
{
	background: url(../../images/CategoryBBS/bg1015.gif) no-repeat -6px 0;
	width: 6px;
	height: 41px;
}
.search0105 dt, .search0105 dd
{
	float: left;
}
.search0105 .bg01
{
	background: url(../../images/CategoryBBS/bg1015.gif) no-repeat 0 -51px;
	width: 149px;
	height: 31px;
	margin-right: 7px;
	padding: 0 5px;
}
.search0105 .bg02
{
	background: url(../../images/CategoryBBS/bg1015.gif) no-repeat 0 -92px;
	width: 219px;
	height: 31px;
	margin: 0 7px;
	padding: 0 5px;
}

.line0105 {
    line-height: 25px;
    margin: 10px auto;
    width: 960px;
}
.line0105 a
{
	padding: 0 3px;
}
.line0105 img
{
	padding: 0 5px;
}
.jt01
{
	background: url(../../images/CategoryBBS/bg1015.gif) no-repeat 43px -130px;
}
.jt02
{
	background: url(../../images/CategoryBBS/bg1015.gif) no-repeat 33px -130px;
}
.jt03
{
	background: url(../../images/CategoryBBS/bg1015.gif) no-repeat 75px -125px;
	padding-right: 20px;
}
.box0120
{
	border: 2px solid #ededed;
	background-color: #fff;
	padding: 5px;
	width: 300px;
	float: left;
	margin-left: 130px !important; *margin-left:70px;margin-top:-10px;
display:none}

.main0105 {
    border: 1px solid #B0C3EE;
    height: 455px;
    padding: 10px;
    width: 960px;
    margin: 0 auto;
}
.main0105 div
{
	float: left;
	width: 210px;
	padding-right: 20px;
}
.main0105 dl
{
	width: 200px;
	line-height: 26px;
	margin-bottom: 20px;
}
.main0105 dt
{
	border-bottom: 1px solid #ddd;
	line-height: 30px;
	margin-bottom: 5px;
}


.tab0106 {
    background-position: left bottom;
    border: 1px solid #E0E0E0;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 960px;
}
.tab0106 p
{
	margin: 8px 0;
	line-height: 24px;
}
.tab0106 a
{
	margin: 0 5px;
}
.bg03
{
	padding:0;
	margin:0;
	border:0;
	background: url(../../images/btn_bk.gif) no-repeat;
	color: #333;
	display: block;
	height: 22px;
	line-height: 22px;
	text-align: center;
	text-decoration: none;
	width:47px;
	margin:1px 0 0 5px;
	padding:0;
	cursor:pointer;
}

select,input
{
	border:1px solid #bbb;
	background:#fff repeat;
	color:#888;
	}
.quedingbutton	
{
	float:left;
	background: url(../../images/btn_bk.gif) repeat scroll 0 0 transparent;
	color: #333;
	display: block;
	height:21px;
	line-height:21px;
	text-align:center;
	text-decoration: none;
	width: 47px;
	padding:0;
	margin:0;
	border:0;
	}

.tab
{
	position: absolute;
	left: -6px;
	top: -30px !important;
	top: -29px;
}
.tab a
{
	background: url(../../images/CategoryBBS/bg002.gif);
	width: 122px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: block;
	float: left;
	margin-right: 0;
}
.tab .now
{
	background: url(../../images/CategoryBBS/bg001.gif);
	color: #333;
	text-decoration: none;
}

.list0106 .top2
{
	border-bottom: 1px solid #377ce7;
	height: 33px;
	line-height: 26px;
}


.listmian dd
{
	line-height: 24px;	
	padding: 10px 0 5px;
	border-bottom: 1px solid #ddd;
	margin:0 10px;
	overflow:hidden;
}
.fanye20110121 a
{
	height: 15px;
	padding: 2px 5px 0 5px;
	border: 1px solid #999;
	margin-right: 5px;
	color: #333;
	text-decoration: none;
}
.fanye20110121 a:hover
{
	color: #FF3300;
}
.footer0106
{
	height: 30px;
	margin: 5px 5px 0 0;	
	text-align: right;
}
.footer0106 a
{
	background: url(../../images/btn02_bk.gif) no-repeat;	
	width: 80px;
	height: 22px;
	text-align: center;
	line-height: 22px;	
	display: block;	
	color: #333;
	float: right;	
	margin-right: 5px;
	text-decoration: none;}


.main0106
{
	width:728px;
	border: 1px solid #e0e0e0;
	padding: 10px;
	min-height:188px;
	height:auto;
	min-height:188px;
	height:expression(documentElement.clientHeigth < 188? "188px":"auto");
		}
.main0106 h1
{
	border-bottom: 1px solid #ccc;
	height: 60px;
	line-height: 60px;
}
.maseges
{
	margin: 10px 0;
	border-bottom: 1px solid #ccc;
	height: 120px;
}


.detail
{
	line-height: 25px;
}

.fenlei
{
	clear:both;overflow:hidden;height: 45px;margin-bottom:0;margin-bottom:10px\a;*margin-bottom:0;
}
.fenlei .bg003
{
	background: url(../../images/CategoryBBS/bg004.gif);
	width: 150px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	display: block;
	float: left;
	margin-right: 10px;
	text-decoration: none;
}
.now
{
	background: url(../../images/CategoryBBS/bg003.gif);
	color: #fff;
	width: 150px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	display: block;
	float: left;
	margin-right: 10px;
	text-decoration: none;
}
.jiazheng{margin: 10px;line-height: 26px;width: 700px;clear:both;}
.jiazheng li
{
	width: 220px;
	text-align: left;
	margin-right: 10px;
	float: left;
	line-height: 40px;
	height: 40px;
	
}
.jiazheng li a
{
padding:0px;color:#049;
	
}
.jiazheng li a:link{color:#049;
	}
.jiazheng li a:hover,.jiazheng li a:active
{
	color:#c00;
	
}

.window0107
{
	position: absolute;
	width: 361px;
	height: 124px;
	background-color: #fff;
	border: 2px solid #0466CB;
	left: 87px;
	top: -2px;
}
.window0107 dt
{
	position: absolute;
	left: -91px;
	top: 1px;
	width: 79px;
	border: 2px solid #0466CB;
	border-right: none;
	background-color: #fff;
	padding: 0 0 0 10px;
}
.window0107 dd
{
	padding: 10px;
}
.window0107 p
{
	width: 100px;
	float: left;
}

.gongxi h1
{
	text-align: center;
	color: #006600;
	font-size: 24px;
	background: url(../../images/CategoryBBS/gou.gif) no-repeat left center;
	width: 220px;
	margin: 0 auto;
	border-bottom: none;
}
.gongxi p
{
	margin: 10px 0;
	line-height: 26px;
}

.nav0106
{
	width: 120px;
	line-height: 26px;
}
.nav0106 a
{
	width: 120px;
	display: block;
	text-align: center;
}

.listtop
{
	border-bottom: 1px solid #b0c3ee;
	height: 40px;
	line-height: 40px;
}
.fabu
{
	background: url(../../images/CategoryBBS/bg001.gif);
	color: #333;
	width: 122px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: block;
	margin: 10px 10px 0 10px;
}
.listdetail
{
	height: 60px;
	padding: 10px 0 5px 0;
	text-align: left;
}
.listdetail dt
{
	padding: 2px 10px 0 0;
}



.current
{
	width: 130px;
	height: 40px;
	margin-right: 8px;
	position: relative;
}
.current a
{
	display: block;
	width: 119px;
	height: 40px;
	background: url(http://shequ.soufun.com/images/CategoryBBS/select-bg.gif) no-repeat;
	position: absolute;
	top: -1px;
	left: 0;
	z-index: 1000;
	line-height: 40px;
	
	color: #c00;
	text-decoration: none;
	font-weight: bold;
}

.current a:link,.current a:active,.current a:hover,.current a:visited{color: #c00!important;text-decoration:none;}
.current a.over{ color:#c00; text-decoration:underline; cursor:auto}
.secondBox
{ z-index:999;
	position: absolute;
	top: -1px;
	left: 117px;
	z-index: 999;
	width: 326px;
	border: 2px solid #06c;
	padding: 4px 10px 2px;
	background: #fff;
}
.secondBox li
{
	width: 45%;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	float: left;
}
.secondBox li a
{
	color: #004499;
	text-decoration: none;
	font-weight: normal;
	width: 170px;
	height: 31px;
	display: block;
	background: none;
	line-height: 31px;
	position: inherit;
	top: auto;
	left: auto;
	overflow: hidden;
	font-size: 14px;
}
.secondBox li a:link,.secondBox li a:visited{color: #004499!important;text-decoration: none;}
.secondBox li a:hover,.secondBox li a:active
{
	text-decoration: underline;
	color: #c00!important;
}
#navbar
{
	display: inline-block;
}
#navbar li
{
	float: left;
	height: 32px;
	line-height: 32px;
	background: url(../../images/CategoryBBS/background.gif) no-repeat right -32px;
	font-size: 14px;
	padding: 0 30px 0 10px;
	margin-right: 5px;
}
#navbar li i
{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	margin-right: 8px;
}
#navbar li a:link
{
	color: #004499;
}
#navbar li a:hover
{
	color: #c00;
}
#navbar li.active
{
	background: url(../../images/CategoryBBS/background.gif) no-repeat right 0;
	color: #fff;
}
#navbar li.pre i
{
	color: #049;
}
#navbar li.pre a
{
	text-decoration: none;
}
.searchSQ
{
	background: #f3f6ff;
	padding: 3px 7px;    
   border: #dddddd 1px solid;      
    margin-left: 36px;
    _margin-left: 41px;
    margin-top:8px; 
    line-height: 22px; 
    clear:both; 
    overflow:hidden; 
    width:870px;
     word-wrap:break-word;
}
.searchSQ a{display:inline; white-space:nowrap;}
.dhBox
{
	margin: 20px 0 10px 0;
}
.dhBox ul
{
	list-style: none;
	padding-left: 8px;
}
.dhBox ul li
{
	float: left;
	padding-right: 15px;
	position: relative;
}
.jt
{
	background: url(../../images/CategoryBBS/bg1015.gif) no-repeat 0 -129px;
	padding: 0 10px 0 0;
}
.fb
{
	font-weight: bold;
}
.selectSq
{
	padding-top: 5px;
	color: #999;
	position: absolute;
	border: #0049b4 1px solid;
	top: 20px;
	background: #FFF;
	z-index: 999;
	left: 0;
	line-height: 18px;
}
.selectSq dl
{
	width: 85px;
	border: 1px solid #767575;
	cursor: pointer;
	position: absolute;
	left: 78px;
	top: 23px;
	background: #fff;
}
.selectSq dd
{
	padding-left: 5px;
	width: 80px;
	color: #0256b8;
	cursor: pointer;
}
.selectSq ul
{
	border: 1px solid #0049b4;
	padding: 0;
}
.selectSq li
{
	float: left;
	overflow: hidden;
	height: 19px;
	margin-top: 0;
}
.havesecondmenu
{
	background: url(http://img.soufun.com/secondhouse/image/soufunmap/mapnew/icon_select.gif) -20px -205px no-repeat;
}
.searchInfo
{
	border: 1px solid #b0c3ee;
	padding: 10px;
	margin-bottom: 10px;
	position: relative;
	background: url(../../images/CategoryBBS/bg1001.gif) repeat-x;
	background-position: left bottom;
	margin: 0 auto 10px;
	width: 940px;
}
.searchInfo p
{
	margin: 8px 0;
	line-height: 24px;
}
.searchInfo a
{
	margin: 0 0;
}
.fanye20110121 .now2
{
	border: 1px solid #FF7104;
	color: #FF7104;
	font-weight: 700;
	margin: 0 2px;
}

.fanyeend
{
	border: 1px solid #999;
	padding: 2px 5px 0 5px;
	border: 1px solid #999;
	color: #999;
}
.listtop a
{
	height: 15px;
	padding: 2px 5px 0 5px;
	border: 1px solid #DCDCDC;
	margin-right: 5px;
	color: #333;
	text-decoration: none;
}


.searchNoInfo
{
	height: 160px;
	padding: 20px;
}

.searchNoInfoL
{
	float: left;
}

.searchNoInfoR
{
	float: left;
	padding-left: 15px;
}

.searchNoInfoR .s01
{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 15px;
}

.searchNoInfoR .s01 span
{
	color: #CC0000;
}

.searchNoInfoR .s2
{
	background: url("http://img.soufun.com/secondhouse/image/newsearch/noInfoDot.gif") no-repeat scroll 0 8px transparent;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 12px;
}

.searchNoInfoR .s3
{
	font-size: 12px;
	margin-bottom: 5px;
	background-image: url(http://img.soufun.com//secondhouse/image/newdefault/dot.gif);
	background-repeat: no-repeat;
	background-position: 4px 8px;
	padding-left: 12px;
}

.searchNoInfoR .s3 a:link
{
	color: #0053DF;
}

.searchNoInfoR .s3 a:hover
{
	color: #c00;
}


.topSearchDot
{
	padding-top: 8px;
	padding-right: 13px;
	padding-left: 11px;
}

.topSearchInput input
{
	padding: 0;
	color: #888
	;width:150px;
	margin-top: 6px;
	font-size: 12px;
	margin-right:6px;
	border:#bbbbbb 1px solid; 
	background:#fff repeat;
	height:18px;	
	line-height:18px;
}

.topSearchBtn
{
	padding-top: 5px;width:47px;height:22px;
}

.topPost a:link, .topPost a:visited
{
	color: #333;
	font-size: 12px;
}

.topPost a:hover
{
	color: #CC0000;
	font-size: 12px;
}

.infoTime
{
	color: #585858;
	padding-top: 15px;
	padding-right: 5px;
}

.infoList
{
	width: 570px;
	overflow: hidden;
	height: 38px;
	line-height: 38px;
	color: #585858;
	margin-top: 3px;
}



.fix0314
{
	background: #f5fafe;
	border-left: #b0c3ee 1px solid;
	border-right: #b0c3ee 1px solid;
	border-bottom: #b0c3ee 1px solid;
	height: 43px;
	padding-left: 10px;
    width: 970px;
    margin: 0 auto;
}

.fixInput0314 input
{
	border: #bcbbb9 1px solid;
	padding: 3px;
	width: 180px;
	margin-top: 10px;
}

.fixBtn0314
{
	padding-left: 5px;
	margin-top: 9px;
}

.fixHot0314
{
	line-height: 43px;
	padding-left: 10px;
	color: #999;
}

.fixHot0314 a:link, .fixHot0314 a:visited
{
	color: #999;
	text-decoration: none;
}

.fixHot0314 a:hover
{
	color: #CC0000;
	text-decoration: none;
}


.top0314
{
	color: #ccc;
}

.topDell0314 a:link, .topDell0314 a:visited
{
	color: #004499;
	text-decoration: none;
}

.topDell0314 a:hover
{
	color: #CC0000;
	text-decoration: underline;
}

.topPost0314
{
	font-size: 14px;
	font-weight: bold;
}

.topPost0314 a:link, .topPost0314 a:visited
{
	color: #CC0000;
	text-decoration: none;
}

.topPost0314 a:hover
{
	color: #CC0000;
	text-decoration: underline;
}


.pathfix0314
{
	padding-right: 3px;
}

.pathDotfix0314
{
	padding-right: 3px;
	color: #999;
}

.pathfix0314 a:link, .pathfix0314 a:visited
{
	color: #004499;
	text-decoration: none;
}

.pathfix0314 a:hover
{
	color: #cc0000;
	text-decoration: underline;
}

.pathListfix0314
{
	position: relative;
	background: url(../../images/CategoryBBS/fixDot0314.gif) no-repeat;
	background-position: right 50%;
	margin-right: 10px;
}

.pathListfix0314 a:link, .pathListfix0314 a:visited
{
	color: #004499;
	text-decoration: none;
	padding-right: 15px;
	display: block;
}

.pathListfix0314 a:hover
{
	color: #CC0000;
	text-decoration: underline;
	padding-right: 15px;
	display: block;
}


.photoFix0314
{
	text-align: center;
}

.photoBoxFix0314
{
	width: 80px;
	overflow: hidden;
}

.photoFix0314 img
{
	padding: 2px;
	background: #FFF;
	border: #ccc 1px solid;
}

.nameFix0314
{
	text-align: center;
}

.nameFix0314 a:link, .nameFix0314 a:visited
{
	color: #666;
	text-decoration: none;
}

.nameFix0314 a:hover
{
	color: #cc0000;
	text-decoration: underline;
}

.infoNameFix0314
{
	width: 560px;padding:6px 10px 0 10px;
}
.list0106{clear:both;overflow:hidden;border:1px solid #e0e0e0;background:#fff repeat;}




.listmian dt
{
	background:#fdfff2 repeat;
	border-bottom:1px solid #e0e0e0;
	border-top:1px solid #e0e0e0;
	text-align: right;
	height: 32px;
	line-height: 30px;
	margin:10px 10px 0;
}

.list0106 .top{	clear:both;background:url(http://img1.soufun.com/house/detail_php/imageshequ/lantitbk.gif) repeat-x;height:29px;line-height:29px;overflow:hidden;border-bottom:0;}/*20110331更新*/
.list0106 .bottom0{	clear:both;background:#fff repeat;height:29px;line-height:29px;overflow:hidden;border-bottom:0;margin:5px 10px 10px;}/*20110419更新*/
.list0106 .bottom
{
	clear:both;
	background:#fff repeat;
	height:29px;
	line-height:29px;
	overflow:hidden;
	border-bottom:0;
	border-bottom:1px solid #e0e0e0;
	margin:0 10px;
	}/*20110331更新*/
	
.listxiu{float: left;width:725px;line-height: 26px;	padding:10px;}/*20110402更新*/
.detail img{padding: 1px;margin:10px 0;}/*更新20110402*/
.maseges li{text-align: left;margin-right: 30px;line-height: 26px;	}/*更新20110402*/
